## org.codehaus.groovy.grails.web.util
Interface StreamCharBuffer.LazyInitializingWriter

Enclosing class:
  StreamCharBuffer

    public static interface StreamCharBuffer.LazyInitializingWriter

Interface for a Writer that gets initialized if it is used Can be used for passing in to "connectTo" method of StreamCharBuffer

Author:
  Lari Hotari

Method Summary
`Writer` `getWriter()`

Method Detail

### getWriter

    Writer getWriter()
                     throws IOException

  Throws:
    `IOException`

Copyright (c) 2005-2009 The Grails project